/*Homepage*/
/*@import url('https://fonts.googleapis.com/css?family=Concert+One');
@import url('https://fonts.googleapis.com/css?family=Raleway');*/
/*@import url('https://fonts.googleapis.com/css?family=Catamaran');*/
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/* 
01. BODY GENERAL _____________________________________________________________ */
body, .sport-rs-text{
	font-family: 'Catamaran' !important;
	font-weight: normal;
	-webkit-font-smoothing: antialiased; 
	font-smooth: always; 
	-moz-osx-font-smoothing: grayscale;
}


/* 
02. MAIN HEADINGS ____________________________________________________________ */
h1, h2, h3, .sport-rs-heading, cite, .price-cell:first-child p span, .big-count{
	font-family: 'Catamaran';
	font-weight: normal;
}
   
   
/* 
03. NAVIGATION _______________________________________________________________ */
.nav a,  #navigation a, h4, h5, h6, .price h3 span, .price-cell:first-child, table th, .event-table .evt-date,
.evt-price, .pagination,  .reply, .big-count div span {
	font-family: 'Catamaran';
	font-weight: normal;
}


/* 
04. LOGO AS TEXT ____________________________________________________________ */
.logo.text{
	font-family: 'Catamaran';
	font-weight: normal;
}


/* 
05. BOLD TEXT _______________________________________________________________ */  
strong, b, .breadcrumb-wrapper *, #responsive-menu-button, .corner, .date, .read-more, ul.sitemap > li > a,
#recaptcha_audio_play_again, #recaptcha_audio_download, a.toggle-btn, a.accordion-btn, .time-table td:before, .time-table tr td:first-child,
.event-table td:before, .mobile-table td:before{
	font-family: 'Catamaran';
	font-weight: normal;
}


/* 
05. BUTTONS TEXT _______________________________________________________________ */  
.btn, .btn-2, .btn-3, input[type=button], input[type=submit], button, .option-set li a, .tab-nav li,  h3.v_nav{
	font-family: 'Catamaran';
	font-weight: normal;
}   


/* 
06. QUOTE TEXT _______________________________________________________________ */ 
blockquote{
	font-family: 'Catamaran';
	font-weight: normal;
}


/* 
07. MED WEIGHT TEXT _______________________________________________________________ */ 
.active-time, .event-table td, .tooltipster-content .tt-date {
	font-family: 'Catamaran';
	font-weight: normal;
}



/* FONT AWESOME */
.fa, a.fa, .read-more:before, .meta a:before, ul.comments li .more:before, .paging .col-1-2.prev:before, .paging .col-1-2.next:after,
 .outter-wrapper .wrapper ul.social-links li a, .corner-date:before, .date:before, ul.sitemap li li a:before,
a.toggle-btn:before,  a.accordion-btn:before{
	font-family: "FontAwesome";
	font-weight: normal;
}

a:hover, 
ul.tab-nav li:hover,
ul.tab-nav li.active,
h3.v_nav.v_active,
h3.v_nav:hover,
.read-more:before,
blockquote cite,
ul.sitemap li li a:before,
.list-1 li:before, .list-2 li:before, .list-3 li:before, .list-4 li:before,
#recaptcha_audio_play_again:before, #recaptcha_audio_download:before,
.toggle-btn.active, .accordion-btn.active, a.toggle-btn:before,  a.accordion-btn:before,
.rating > input:checked ~ label, .rating:not(:checked) > label:hover, 
.rating:not(:checked) > label:hover ~ label,
.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label,
.star-rating > span:hover:before,
.star-rating > span:hover ~ span:before,
.star-rating.example span:nth-child(n+2):before,
.price h3,  .price-cell:first-child p span, .price-cell:after,
.boxy ul.social-link a:hover,
.boxy .inner-box h5, .active-time a, .tooltip.fa,
.event-table td.current-day b:first-child,
.tooltipster-content .tt-date, .evt-price,
ul.pagination li a.active,
.widget-list.option-set li a.selected,
.widget-list.option-set li a:hover,
.paralax-block .big-count div,
.big-count div span {
	color: #DD931D !important;	
}


/*.nav a, #navigation a, h4, h5, h6, .price h3 span, .price-cell:first-child, table th, .event-table .evt-date, .evt-price, .pagination, .reply, .big-count div span {
    font-family: 'Raleway' !important;
    font-weight: normal;
}*/
.megamenu a{
	font-weight: 100 !important;
}


.wrapper.clearfix.infoblock-row {
    font-size: 20px;
   
    text-transform: uppercase;
   
}
.wrapper.clearfix.infoblock-row {
    
}
.wrapper.clearfix.infoblock-row div div {
    border-right: 1px dashed #DD931D;
}

.mega-drop-down-container {
    padding: 35px;
}

.header-area .wrapper ul#nav > li > a {
    display: inline-block;
    padding: .25em 1em;
    font-size: 18px !important;
    font-weight: bold !important;
    text-shadow: 1px 1px #000;
}



/*Homepage*/

.base-wrapper{
	background: #82837e !important;
}

.pre-header-area, .pre-header-area ul{
	background: #82837e !important;
}
.qualities img{
	padding: 10px 0px;
    height: 75px;
   /* border-bottom: 1px dashed #BBBCBE;
    border-top: 1px dashed #BBBCBE;*/
}

.qualities{
	/*border: 1px dashed #BBBCBE;*/
	
	padding-bottom: 40px;
    text-align: center;
    clear: both;

}
.qualities h4 {
    font-weight: bold;
}
.homepage-row {
    padding: 40px 0px;
}
.third.last.testimonials_block h3 {
    padding-top: 0;
    margin-top: 0 !important;
    font-weight: bold;  
}



.img-circle {
    border-radius: 50%;
    width: 80px !important;
}

.testimonialitem img{
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 15px;	
}
.testimonialitem p {
    font-size: 17px;
    color: #82837e;
    font-size: 18px;
}

.testimonials_block .owl-carousel-container {
	padding: 11px 0px;
}

.testimonialitem .personname {
    font-size: 17px;
    color: #DD931D;
    font-size: 18px;
}

.belowslider {
    background: #fff;
}

.about_archive .img-circle{
	border: 1px dashed #DD931D;
}
.about_archive .title p{
    font-size: 16px;
    color: #fff !important;
}

.about_archive .headercover{
    background: #82837e !important;
    background-image: none !important;
    color: #fff;
}

.about_archive .headercover:hover{
    /*background: #DD931D !important;*/
    cursor: pointer;
    
}

.about_archive .headercover:hover .brite-btn-1{
    background: #82837e !important;
    
}

.about_archive .headercover .title h1{
    color: #FFF !important;
    text-shadow: 1px 2px #000 !important;
    font-weight: bold !important;
}

.homepage_title h1, .homepage_title h2{
	    font-weight: bold;
    margin-top: 0;
    padding-top: 0;
    color: #DD931D;
    
    font-weight: bold;
    font-size: 24px;

}

.homepage_title h3 {
    color: #82837e;
    font-size: 20px;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 20px;
}
.product-row h2, .product-row h6, .product-row h3{
	font-weight: bold;
	text-align: center;
}
.product-row .ad-pad.wrapper{
    padding-bottom: 0px !important;
}

.product-row .owl-carousel .description{
    display: none;
} 
.product-row .mosaic-block{
    min-height: 145px;
}
.productrow {
    padding: 30px 0px;
}
.productrow p {
    text-align: center;
}

.page-template-page-home .fancybox-inner{
    background: #FFF !important;
}
.page-template-page-home .fancybox-inner p {
    width: 36%;
    float: left;
    font-size: larger;
    font-weight: 300;
    line-height: 22px;
    padding: 2%;
}
.page-template-page-home .fancybox-inner img {
    width: 60%;
    float: right;
}

/*.fancybox-title-float-wrap{
        position: absolute;
    bottom: 0;
    
    z-index: 8050;
    text-align: center;
    top: 30px;
}



.fancybox-image, .fancybox-iframe {
    display: block;
    width: 65%;
    float: left;
    height: initial;
}
.fancybox-title-float-wrap {
    position: relative;
    
    z-index: 8050;
   
    float: right;
    width: 35%;
}*/




/*Testimonials*/

.testimonials_block .customNavigation{
	position: relative !important;
	float: left !important;
	margin-top: 0px;

}
.testimonials_block .customNavigation a.prev{
	position: relative !important;
	float: left !important;
	left: 0 !important;
}

.testimonials_block .customNavigation a.next {
    right: 0;
    position: relative;
    float: left;
    margin-left: 10px;
}

/*Revert color #ffba00 to #de9649 and gold color is DD931D black is 82837e*/



/*Products page*/

.icon-info-box i {
    font-size: 32px;
}
.icon-info-box .boxy{
    background: none !important;
}

.icon-info-box > div{
	text-align: center;
	padding: 20px 0px;
}
.abovefooterrow{
	background: #82837e;
}
.abovefooterrow i{
    margin-right: 10px;
}
.abovefooterrow .infoblock-row div div{
	border-right: 1px dashed #FFFFFF !important;
}
.abovefooterrow .infoblock-row a{
	color: #FFF;
	text-decoration: none;
	text-shadow: 1px 0px 1px rgba(150, 150, 150, 1) !important;
	font-weight: bold;
}


.abovefooterrow .infoblock-row a:hover{
	color: #FFF !important;
    
    padding-bottom: 5px;

	
}
.belowslider .infoblock-row a{
	
	text-decoration: none;
	text-shadow: 1px 0px 1px rgba(150, 150, 150, 1) !important;
	font-weight: bold;
}

.belowslider .infoblock-row a:hover{
	color: #DD931D !important;
	
}



.footer-wrapper h3{
	font-size: 19px !important;
}

.footer-wrapper ul li a{
    font-size: 13px !important;
    color: #82837e !important;
}
.footer-wrapper ul li a:hover{
    font-size: 13px !important;
    color: #fff !important;
}




hr.style1{
	border-top: 1px dashed #8c8b8b;
}
hr.style2{
	padding:0;
	margin: 0;
	border-top: 2px dashed #BBBCBE ;
}



/*accordion product page*/

.information-box-accordion ul{
	padding-left: 0px !important;
}

.information-box-accordion .toggle li{
	background: #DCDCDC;
}
.information-box-accordion .toggle li a{
	color: #82837e;
}
.information-box-accordion .toggle li div p{
	color: #82837e;
}






/*Pagination links homepage product slider*/

.owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
        padding: .5em 1.5em;
    font-size: 16px;
    text-transform: uppercase;
    /* -webkit-border-radius: 30px; */
    -moz-border-radius: 30px;
    /* border-radius: 30px; */
    background-color: #11793f !important;
    background-color: rgba(0, 0, 0, .5);
    border: none;
	padding: .5em 1.5em;
	white-space: normal;
	text-align: center;
	display: inline-block;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	margin-bottom: .5em;
	margin-top: .5em;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 2px;
	
}

.owl-controls.clickable .owl-buttons div:hover{
	background-color: #DD931D !important ;
}



/*Single Portfolio Page*/

.singleportfolio .owl-carousel .owl-item {
    
    max-height: 400px;
}

.used_product .title h2{
    padding-bottom: 0 !important;
}

.used_product .products a{
    display: block;
}

.inspirations_main_page .collection h6{
    font-weight: bold !important;
    font-size: 22px;
}


/*Accessories page*/

/* Bar Effect 2*/
.accessories .bar2 .mosaic-overlay {
	bottom:-130px !important;
	height:175px !important;
	
}

.accessories .mosaic-overlay{
	text-align: center;
}


/*Contact Page*/

.steveContent img {
    float: left;
    
}

.stevetext{
	padding-top: 5px;
}

/*Google Map Contact Us*/

#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}


/*FAQ's page*/

.faqspage .accordion li a{
	color: #11793f!important;
    font-size: 20px;
}

.faqspage .accordion-content{
    padding-left: 10px;
}

.faqspage .accordion li > a{
    padding: 1em 0em;
}

.faqspage .accordion {
    padding-left: 0 !important;
}



/*Header Background*/

.headerbackground{
	background-repeat: no-repeat !important;
    background-position: center center !important;
    position: relative !important;
    max-width: 1800px !important;
    margin: 0 auto !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 300px;
   
}


.headerbackground .title h1
{
	font-weight: bold;
    color: #fff !important;
    letter-spacing: 2px;
    text-align: center;
    /*position: absolute;*/
    bottom: 0;
    padding-top: 80px;
    font-size: 45px;
    text-shadow: 2px 2px #000;

}
.headerbackground .title h2
{
	font-weight: normal;
    color: #DD931D !important;
    /*letter-spacing: 2px;*/
    text-align: center;
    margin-top: 0px !important;
    
    font-size: 21px;
    text-shadow: 1px 1px #000;
}

.headercover{
	background: url(../img/bg-black.png) repeat !important;
	height: 100%;
}


/*Blog list page*/

.bloglist h3.widget-title {
    font-weight: bold;
    text-transform: uppercase;
}




/*Revolution slider*/
.tp-banner { visibility: hidden; }
.tp-banner-container a {
     text-shadow: 0.5px 0px 2px #000; 
    color: #fff;
    font-weight: bold;
}

.tp-caption p{
	padding: 0 !important;
	margin: 0 !important;
}


/*About Sidebar*/

.about_archive .item {
    height: 300px;
    margin-bottom: 25px;
}

.about_archive .title h1 {
    padding: 0;
    text-align: left;
    font-size: 31px;

}
.about_archive .title h2 {
    padding: 0;
    text-align: left;
    font-size: 24px !important;
    color: #BBBCBE !important;
    letter-spacing: 0px;
}
.about_archive .title .btn-2 {
    color: #000 !important;
}

/*Sitemap*/

.sitemap li.nav-parent > a{
	background: none !important;
	color: #11793f !important;
	font-weight: bold;	
}

.technicalinfo {
    padding: 0;
}

.information-box-accordion .toggle li a {
    color: #82837e;
    padding-left: 20px;
}
.toggle-content {
    display: none;
    padding-left: 20px;
}

/*Price configurator*/

.priceCalculation a{
	background: #00632c;
	color: #fff;
	padding: 15px;
	margin: 0px 20px 20px 0px;
	margin: auto !important;
    margin-right: 20px;
    margin-bottom: 40px;

}

.widths{
    padding-bottom: 40px;
}


.pricingtable{
	visibility: hidden;
}

.priceCalculation .field{

    
    font-size: 18px;

}

.providersList .active{
    background: #82837e !important;
}
.widths .active{
    background: #82837e !important;
}

.price-conf-content .title{

}
.price-conf-content .title h2{
    font-weight: bold;
    padding-bottom: 25px;
    border-bottom: 1px dashed #CCC;
}
.price-conf-content input[type="text"]{
   
    border: 1px solid #CCC;
    margin: auto;
    text-align: center;
}
tr.header{
    font-weight: bold;
}

.brite-content .title{

}
.brite-content .title h2{
    font-weight: bold;
    padding-bottom: 10px;
}

.priceCalculation{
    text-align: center;
}

.price-conf-content .priceCalculation .field input{
    width: 200px;
}

tr.brite_row {
    font-weight: bold;
    background: #DD931D !important;
    color: #FFF;
}
.areainput p.error{
    color: #CC0000;
}

.areainput input{
    width: 200px;
    border: 1px solid #000 !important;
}




/*//Insightly form*/

.ordersample{
	position: relative;
}
.ordersample input, .ordersample textarea{
	margin-top: 10px;
	margin-bottom: 10px;
}
.ordersample input.error{
	border: 1px dashed #CC0000;
}

.ordersample .error{
	color: #CC0000;
}

.ordersample input, .ordersample textarea{
    border: 1px dashed #DD931D !important;
    color: #000 !important;
}

.response_text{
	position: relative;
}
.response_text a.close {
    color: #fff;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px 19px 0px 0px;
    font-size: 30px;
}
.response_text p {
    color: #fff !important;
    font-size: 26px;
    padding: 30px;
    text-align: center;
}
.insightly_response{
	display: none;
}

/*Products page*/
.singleproduct{
	min-height: 150px;
}
.singleproduct.odd .image {
    float: right;

}
.singleproduct.odd .text {
    text-align: right;
    border-right: 1px solid #CCC;
    min-height: 100%;
    overflow: hidden;
    display: block;
}
.singleproduct.even .image {
    text-align: right;
    border-right: 1px solid #000;
}
.productspage a{
    text-decoration: none;
}


/*Decking page*/
.center{
    text-align: center;
}
.decking-content{
	text-align: center;
}

.decking-content h3{
	font-weight: bold;
}

.decking-content .content{
	font-size: 18px;
}

.surface_products{
    background: #FFF;
    padding: 20px;
}

.surface_products .widget h6.title{
    font-weight: bold;
}
.surfaces_colors_box h3{
    background: #00632c !important;
    color: #FFF !important;
    margin: 0;
    padding: 20px 0px;
}

/*Brite button*/
.check-configurator{
	width: 100%;
	text-align: center;
}
.brite-btn-1{
	color: #FFF;
    display: inline-block;
    zoom: 1;
    
    margin-top: 20px !important;
    
    font-size: 16px;
    text-transform: uppercase;
    /* -webkit-border-radius: 30px; */
    -moz-border-radius: 30px;
    /* border-radius: 30px; */
    background-color: #82837e !important;
    
    /*border: 1px solid #fff !important;*/
    padding: .5em 1.5em !important;
    white-space: normal !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*border-radius: 2px;*/
    font-weight: bold !important;
}
.brite-btn-3{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin-top: 20px !important;
    font-size: 16px;
    text-transform: uppercase;
    -moz-border-radius: 30px;
    background-color: #DD931D !important;
    padding: .5em 1.5em !important;
    white-space: normal !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold !important;
}
.brite-btn-1:hover, .brite-btn-1.active{
    color: #fff !important;
    background: #DD931D !important;
}
.brite-btn-3:hover{
    color: #fff !important;
    background: #82837e !important;
}

.brite-btn-2{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    margin-top: 20px !important;
    
    font-size: 16px;
    text-transform: uppercase;
    /* -webkit-border-radius: 30px; */
    -moz-border-radius: 30px;
    /* border-radius: 30px; */
    background-color: #004720 !important;
    
    /*border: 1px solid #fff !important;*/
    padding: .5em 1.5em !important;
    white-space: normal !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*border-radius: 2px;*/
    font-weight: bold !important;
}
.brite-btn-2:hover{
    color: #fff !important;
    background: #82837e !important;
}


.megamenu .wp-caption-text {
    font-size: 15px;
    text-align: center;
    padding: 5px 0px;
}


/*404 page*/

.sitemap li.nav-parent > a {
    
    padding-left: 0px;
}
ul.sitemap li li {
    
    padding-left: 0;
}



    .mobile-header{
        position: relative;
    }
    
  .inspirations_main_page .title h2 span{
    text-transform: uppercase;
  } 
  .inspirations_main_page .title h2{
    padding-bottom: 25px;
    border-bottom: 1px dashed #CCC;
  }  

  .contactcontent .address{
    clear: both; 
  }

  .contactcontent .address strong{
    font-weight: bold;
  }
.doYouCheckoutLinks a{
    margin-top: 0px !important; 
    font-size: 13px !important;
    margin-left: 0px
}
.doYouCheckoutLinks{
}

hr.style3{
    border-bottom:1px dashed #82837e !important;
    padding: 0px 5px;
}

hr.style4{
    border-bottom:1px dashed #DD931D !important;
    padding: 0px 5px;
}

#map{
    margin-top: 13px;
    border-top:1px dashed #82837e !important;
}
.pricingtable{
    float: left;
}
.wrapper .tag-cloud
li{
    float: left;
}
#rc-imageselect {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
@media screen and (max-height: 575px){
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

.information_sidebar{
    padding: 0;
    list-style: none;
    margin: 0;
}
.information_sidebar li{
    padding: 0;
   display: block;
    margin: 0;
}
.information_sidebar li a{
   padding: 20px 20px;
   border: 1px solid #CCC;
   display: block;
   margin-bottom: 10px;
}
.information_sidebar li a:hover, .information_sidebar li a.active{
  background: #11793f;
  color: #FFF !important;
  font-weight: bold;
}

.singleproduct.even .text{
    text-align: left !important;
}
.singleproduct.odd .text{
    text-align: right !important;
    padding-right: 25px;
}
.singleproduct.even .image{
    text-align: right !important;
    padding-right: 20px;
}
.singleproduct.odd .image{
    text-align: left !important;
}
.singleproduct{
    padding: 20px 0px;
}
.brite-products-archive-content{
    background: #FFF;
}
td.saveupto {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.address{
    background: #DD931D;
    color: #FFF;
    padding:15px;
    margin-bottom: 25px;
    margin-top: 20px;

    
}
.address strong{
    font-size: 20px;
    color: #FFF;
    text-transform: uppercase;
}
.single-product-page .image{
    text-align: center;
}
.single-product-page .links{
    text-align: center;
}
.product-related-inspiration-carousel{
    margin-top: 40px;
}

#scrollUp {
    bottom: 45px !important;
    right: 13px !important;
}

.homepage_title h1, .homepage_title h2{
    color: #00632c !important;
}

.tawktochat{
    position: absolute;
    bottom: 10px !important;
    right: 10px !important;
    position: fixed;
    padding: 10px 15px;
 
  background-color: #DD931D;
  color: #fff;
  border-radius: 3px;
  font-size: 16px;
  text-decoration: none;
  font-family: "FontAwesome";
  z-index: 2147483647;
}
.tawktochat:hover{
    color: #111 !important;
}
.videoholder{
    margin-top: 30px;
}
.technicalinfo {
    text-align: center;
}
.technicalinfo table{
    text-align: left !important;
    border-collapse: collapse;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 80%;
}
.technicalinfo table, .technicalinfo table td{
    border: 1px solid black;
    padding: 10px;
}
.technicalinfo table tr{
    height: 50px;
}
.technicalinfo strong{
    font-weight: bold !important;
}

.single-brite-inspiration table{
    
    border-collapse: collapse !important;
    margin: auto  !important;

}

.single-brite-inspiration table, .single-brite-inspiration table td{
    border: 1px solid black  !important;
    padding: 5px  !important;
}

.single-brite-inspiration ul{
    padding: 0 !important;
    padding-left: 20px !important;
}





/*Information page*/

.information_link{
    text-decoration: none;
    display: block;
    border: 1px dashed #CCC;
    margin-bottom: 15px;
    padding: 20px;
}
.information_link:hover{
    background: #11793f;
    color: #FFF !important;
}
.information_link  h3{
    margin: 0 !important;
}

/*Parrallax*/

.parallax { 
    /* The image used */
    background-image: url("img/slide-01.jpg");

    /* Set a specific height */
    height: 600px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.8;
    position: relative;
}
.tp-caption {
   font-weight: bold !important;
   padding: 40px;
   font-size: 50px;
}

.tp-caption p {
   font-weight: normal;
   

}
.sport-rs-boxed{
    padding: 22px !important;
}

.buttonslider{
    padding: 0px !important;
    font-size: 20px !important;
   margin: 0;
}

.buttonslider a{
    margin: 0 !important;
    margin-top: 35px !important;
    font-size: 20px;
}

.buttonslider a:hover{
   background: #11793f !important;
}

.textslider{
    padding-top: 25px !important;
    padding-bottom: 30px !important;
}

.btn-2:hover{
    color: #FFF !important;
}

/*Scroll Up*/

/*#scrollUp{
    display: none;
} */

.youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 5px;
    }
    
    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }
    
    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }
    
    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }
    
    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("../img/youtube@2x.png") no-repeat;
        cursor: pointer;
    }  

    .aboutcontent ul{
        list-style: circle !important;
    }

    .phone_numbers {
        font-family: 'verdana' !important; 
    }
    .teamimage{
        margin-top: 20px;
    }

    .warehouses{
        margin-top: 20px;
    }

/*Slider Carousel*/

.parallaxSlider .owl-carousel-container{
    margin: 0px !important;
}
.homepageowlslide{
    padding: 30px 0px;
}
.homepageowlslide .main_text{
    font-size: 50px;
    font-weight: 300;
    color: #FFF;
    background-color: rgba(0, 0, 0, .5);
   padding: 40px 40px 20px 40px;
   line-height: 25px;
}
.homepageowlslide .button{
    
    padding: 20px 40px 20px 40px;
    
}
.homepageowlslide .button a{
    font-size: 20px !important;
    padding: 10px !important;
}

.homepageowlslide .owl-pagination{
    display: none;
}
.accessories_products_list .col-1-4{
        min-height: 290px;
}
.about_links ul{
    list-style: none !important;
}




/*Slider hack*/

.main_text h1 {
    color: #FFF;
}



.main_text p {
    font-size: 23px;
    line-height: 33px;
}
.homepageowlslide
.button{
    padding: 0px !important;
}


/*St hacks*/

.header-area .wrapper ul#nav>li>a{
    letter-spacing: 0.03em;
}
.header-style-5 .logo, .sidr-class-logo{
    max-width: 175px !important;
}
.parallax{
    opacity: 0.9 !important;
}
.homepageowlslide .main_text{
   
}
.main_text h1 {
   
    font-weight: bold;
}
.footer-wrapper ul.list-1 li {
    border-bottom-style: none !important;
}
.main_text p{
font-weight: normal;
}

/*St hacks finished*/



/*Contact Dropdown*/
.header-style-5 .main-header-right{
    position: relative;
}
.page-template-page-contactus .contact-dropdown, .page-template-page-contactus .contact-form-header{
    display: none;
}
.contact-dropdown {
    position: relative;
    bottom: 0px;
    right: 0px;
    z-index: 998;
    background: #DD931D;
    color: #FFF;
    font-size: 14px;
    padding: 10px;
    float: right !important;
}
.contact-form-header{
    position: absolute;
    top: 40px;
    right: 87px;
    z-index: 1001;
    background: #DD931D;
    color: #FFF;
    font-size: 14px;
    padding: 10px;
    display: none;
}
.contact-dropdown a:hover{
    color: #FFF !important;
}
.contact-form-header input{
    font-size: 13px;
}

/*.contact-form-header .ordersample input, .ordersample textarea{
    border: none !important;
}*/
.contact-form-header .ordersample input[type="submit"]{
    background: #11793f !important;
    color: #FFF !important;
}

.ordersample h5{
    font-weight: bold;
}
.infocenter_mega .blocks a{
display: block;
}
.footer-wrapper ul.list-1 li{
    padding-bottom: 0px !important;
}
.footer-wrapper h3 {
    font-size: 16px !important;
}
/*
Stephans Hack*/

.pre-header-area, .pre-header-area ul {
    background: #555555 !important;
}
.header-area, .header-area ul, .header-area .megamenu_container .megamenu li .dropdown_container, .header-area .megamenu_container .megamenu li .dropdown_fullwidth, .header-area .megamenu_container .megamenu li .dropdown_flyout li ul {
    background: #001d1b !important;
}
.footer-wrapper {
    background: #001d1b !important;
}
.outter-wrapper.header-area * {
    border: none !important;
}
.main_text h1 {
    
    font-size: 30px;
}
.main_text p {
    font-size: 20px;
    line-height: 26px;
}
.homepageowlslide .button a {
    font-size: 18px !important;
}
.infoblock-row i{
    display: block;
    color: #0c6d3e;
}
.infoblock-row a{
    color: #0c6d3e;
}
.infoblock-row > div{
    text-align: center;
}
.belowslider {
    background: #ebebeb !important;

}
.homepage-row {
    background: #FFF !important;
}
.abovefooterrow {
    background: #ebebeb;
}
.abovefooterrow a{
    color: #0c6d3e !important;
}

.abovefooterrow .infoblock-row a:hover{
    color: #DD931D !important;
    
    padding-bottom: 5px;

    
}
.product-row .owl-controls .owl-buttons div{
        background-color: #555555 !important;
}
.mega-drop-down-container .blocks a{
    display: block !important;
}
.testimonials_block .owl-page span{
    background-color: #001d1b !important;
}
.testimonials_block .owl-page span{
    background-color: #001d1b !important;
}
.testimonials_block .owl-page.active span{
    background-color: #DD931D !important;
}

.banner{
    text-align: right;
}
.banner{
    margin-top: 30px;
}




/*Factory*/

.factoryitem{
    float: left;
}
.factory1 img{
    width: 180px;
}
.factory2 h6, .factory3 h6 {
    font-weight: bold;
    font-size: 24px;
    color: #FFF;
    padding: 17px 0px;
}

.arrow i {
    padding: 30px;
    color: #FFF;
    font-size: 30px;
}

.equals {
    padding: 30px;
    font-weight: bold;
    color: #FFF;
    font-size: 64px;
}

.parallaxSlider {
    height: 100% !important;
}

.showInMobile{
        display: none !important;
}
.steve_image_mobile{
    display: none !important;
}

/*Owl Nav*/
.owl-nav{
    text-align: center;
    margin-top: 20px;
}
.owl-nav .owl-prev{
    width: 70px;
    display: inline-block;
    background: #00632c;
    padding: 5px;
    color: #FFF;
     margin-right: 10px;
    
}
.owl-nav .owl-next{
   width: 70px;
    display: inline-block;
    background: #00632c;
    padding: 5px;
    color: #FFF;
    margin-left: 10px;
    
}

.decking_gallery .owl-carousel .owl-item img {
    display: block;
    height: 187px !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #998A8A;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #998A8A;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #998A8A;
}
:-moz-placeholder { /* Firefox 18- */
  color: #998A8A;
}

h2.color_vary {
    color: #DD931D;
    font-weight: normal;
    font-size: 19px;
    text-align: center;
}

.site-content strong{
    font-weight: bold !important;
}


.deckingmanimagedetails img {
    width: 66px;
    float: left;
    padding-right: 10px;
}
.deckingmanimagedetails p{
    margin: 0;
    font-size: 14px;
}
.deckingmanimagedetails h3{
    margin: 0;
}

.blog_roll .post-excerpt {
    
    padding-bottom: 10px !important;
}


/*Radio buttons*/


#visualiser_inputs input[type=radio] {
    display:none; 
    margin:10px;
}

#visualiser_inputs input[type=radio] + label {
    display:inline-block;
        margin:-2px;
        padding: 4px 12px;
        margin-bottom: 0;
        font-size: 14px;
        line-height: 20px;
        color: #333;
        text-align: center;
        text-shadow: 0 1px 1px rgba(255,255,255,0.75);
        vertical-align: middle;
        cursor: pointer;
        background-color: #f5f5f5;
        background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
        background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
        background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
        background-image: -o-linear-gradient(top,#fff,#e6e6e6);
        background-image: linear-gradient(to bottom,#fff,#e6e6e6);
        background-repeat: repeat-x;
        border: 1px solid #ccc;
        border-color: #e6e6e6 #e6e6e6 #bfbfbf;
        border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
        border-bottom-color: #b3b3b3;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
        -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
            width: 47%;
    float: left;
    margin-right: 2%;
     margin-top: 10px;
}

#visualiser_inputs input[type=radio]:checked + label { 
   background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
        box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
            background-color:#e0e0e0;
}

/*#brite_product_surface > div, #brite_product_color > div, #brite_product_width > div {
    clear: both !important;
}

#brite_product_surface, #brite_product_color, #brite_product_width{
    clear: both;
}*/

#visualiser_inputs h2{
    clear: both;
    float: left;
    width: 100%;
    /* margin: 5px 0px; */
    font-size: 21px;
    font-weight: bold;
}


.sidr .sidr-class-dropdown_fullwidth h3.sidr-class-wp-caption-text{
    margin: 0px !important;
    padding-left: 15px !important;

}

.sidr .sidr-class-dropdown_fullwidth h3 a{
    font-size: 14px;
    

}
.phone_numbers a {
    font-size: 22px;
    font-weight: bold;
}

.megamenu_container #nav .dropdown_fullwidth a {
    
    white-space: normal !important;
    line-height: 20px !important;
}

li.phone_numbers i {
    font-size: 19px !important;
    color: #DD931D !important;

}



.sales_agent img {
    border: 3px solid #82837e !important;
}
.page-template-page-contactus .steveContent h4{
    color: #004720 !important;
    font-weight: bold;
}

li.phone_numbers a{
    color: #FFF !important;
}


    .phone_numbers a {
    font-size: 17px !important;
    font-weight: bold;
}

li.phone_numbers i {
    font-size: 14px !important;
    color: #DD931D !important;

}

.contact-dropdown {
    padding: 4px;
    margin-top: 4px;
}

.contact-dropdown a{
    font-size: 13px !important;
}

.pre-header-area .wrapper ul li{
    float: left;
}

li.phone_numbers{
     padding-top: 5px !important;
}

/*Content gallery*/

.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
    float: left;
    margin-top: 0;
    text-align: center;
    width: 33%;
}
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery img {
    box-shadow: 0px 0px 4px #999;
    border: 1px solid white;
    padding: 8px;
    background: #f2f2f2;
}
.gallery img:hover {
    background: white;
}
.gallery-columns-2 .attachment-medium {
    max-width: 92%;
    height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
    max-width: 84%;
    height: auto;
}
.gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }


.single-brite_blog .content p{
    clear: both;
}

.productspage .gallery img{
    border: none !important;
    
}



/*Decking width*/

.deckWidth.widget {
    width: 25%;
    float: left;
}

.deckWidth-inner{
    padding: 20px;
}

.secondvideo_title{
    padding-top: 20px !important;
    
}